DELETE FROM users WHERE email = 'admin@aggios.app';
INSERT INTO users (id, email, password_hash, first_name, role, is_active, created_at, updated_at) 
VALUES (
  gen_random_uuid(), 
  'admin@aggios.app', 
  '$2a$10$92IXUNpkjO0rOQ5byMi.Ye4oKoEa3Ro9llC/.og/at2.uheWG/igi',
  'Admin Master', 
  'SUPERADMIN', 
  true, 
  NOW(), 
  NOW()
);
